RubyGems Navigation menu

jspooner-authlogic-connect 0.0.20

Oauth and OpenID made dead simple

Gemfile
          gem 'jspooner-authlogic-connect', '~> 0.0.20'
  
  
  
  
  
  
  

install
          gem install jspooner-authlogic-connect
  
  
  
  
  
  
  

Authors:

  • Lance Pollard

Owners:

Total downloads 2,752

For this version 1,419

Required Ruby Version: None

Links: